<template>
  <div class="container">
    <h2>Operating Systems</h2>

    <h3>Ubuntu</h3>
    <ul>
        <li><router-link to="/posts/ubuntu_disable_amazon_icon">Disable Amazon icon</router-link></li>
    </ul>
  </div>
</template>

<style scoped>
  .container {
    text-align: left;
    padding: 12px;
  }

  h2 {
    margin: 0;
  }
</style>